/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: "Open Sans", sans-serif;
	color: #fff;
	background: #522e08;
	touch-action: none;
	-ms-touch-action: none;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #9F7B53;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Stars
--------------------------------------------------------------*/
.question {
	/*text-align: center;*/
	margin-top: -30px;
}


@media (max-width: 992px) {
	.question {
		margin-top: -10px;
	}
}

.next {
	/*text-align: center;*/
	margin-top: 100px !important;
}

@media (max-width: 992px) {
	.question, .next {
		text-align: center;
	}	
}

label:before {
	content: '☆';
	color: white;
	font-size: 2em;
}

label.on:before {
	content: '★';
	color: white;
	/* uncomment for iOS */
/*	 font-size: 2.4em;
	top: -0.1em;
	left: -0.1em; */
}

input:checked + label:before {
	content: '★'; 
	color: white;
	/* uncomment for iOS */
/*	 font-size: 2.4em;
	top: -0.1em;
	left: -0.1em; */
}

label {	
	display: inline-block;	
	cursor: pointer;	
	position: relative;	
	padding-left: 35px;	
	margin-right: 25px;	
	font-size: 30px; 
}

@media (max-width: 992px) {
	label {	
		padding-left: 25px;	
		margin-right: 15px;
		font-size: 20px; 
	}
}

label:before {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	border-radius: 10px;
}

input[type=radio] {
	display: none;
	-webkit-appearance: none;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: #644019;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 28px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #9F7B53;
	color: #fff;
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	background: #fff;
}

#preloader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid #644019;
	border-top-color: #fff;
	border-bottom-color: #fff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	position: fixed;
	background: transparent;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 9997;
	transition: all 0.5s;
	padding: 15px;
	overflow-y: auto;
}

@media (max-width: 992px) {
	#header {
		width: 100%;
		background-color:rgba(82, 46, 8, 1);
		border-right: 0 solid #644019;
		left: -1200px;
	}
}

@media (min-width: 991px) {
	#main {
		margin-left: 100px;
	}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.nav-menu {
	padding: 0;
	display: block;
}

.nav-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav-menu>ul>li {
	position: relative;
	white-space: nowrap;
}

.nav-menu a,
.nav-menu a:focus {
	display: flex;
	align-items: center;
	color: #fff;
	padding: 0px;
	margin-bottom: 24px;
	transition: 0.3s;
	/*font-size: 15px;*/
	border-radius: 100%;
	background-color:rgba(255, 255, 255, 0.2);
	height: 50px;
	width: 50px !important;
	overflow: hidden;
	border: 0 solid #fff;
}

.nav-menu a i,
.nav-menu a:focus i {
	font-size: 20px;
}

.nav-menu a span,
.nav-menu a:focus span {
	padding: 0 5px 0 7px;
	color: #fff;
}

@media (max-width: 992px) {
.nav-menu > ul > li {
	white-space: normal;
	}
.nav-menu a,
.nav-menu a:focus {
	display: flex;
	align-items: center;
	color: #fff;
	padding: 0px;
	margin-bottom: 30px;
	transition: 0.3s;
	font-size: 120%;
	border-radius: 0%;
	background: transparent !important;
	width: auto !important;
	height: auto !important;
	overflow: hidden;
	border: 0 solid #fff;
	font-weight: 500;
	}
.nav-menu a:hover, .nav-menu .active, .nav-menu .active:focus {
	opacity: 0.5
	}
}

.nav-menu a:hover,
.nav-menu .active,
.nav-menu .active:focus,
.nav-menu li:hover>a {
	color: #fff;
	background: #fff;
	border: 0 solid #fff;	
}

.nav-menu a:hover span,
.nav-menu .active span,
.nav-menu .active:focus span,
.nav-menu li:hover>a span {
	color: #fff;
}

.nav-menu a:hover,
.nav-menu li:hover>a {
	/*width: 100%;*/
	color: #fff;
}

.nav-menu a:hover span,
.nav-menu li:hover>a span {
	display: block;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	position: fixed;
	right: 10px;
	top: 10px;
	z-index: 9998;
	font-size: 28px;
	transition: all 0.4s;
	outline: none !important;
	line-height: 0;
	cursor: pointer;
	border-radius: 50px;
	padding: 5px;
}

.mobile-nav-toggle i {
	color: #644019;
}

.mobile-nav-active {
	overflow: hidden;
}

.mobile-nav-active #header {
	left: 0;
}

.mobile-nav-active .mobile-nav-toggle {
	color: #fff;
	background-color: #644019;
}

/*--------------------------------------------------------------
# Start Section
--------------------------------------------------------------*/
#start {
	width: 100%;
	height: 100vh;
	background: url("../img/hero-bg.jpg") top right no-repeat;
	background-size: cover;
	position: relative;
}

@media (min-width: 992px) {
	#start {
		padding-left: 260px;
	}
}

#start:before {
	content: "";
	background: rgba(82, 46, 8, 0.9);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#start h1 {
	margin: 0;
	font-size: 4vw;
	font-weight: 700;
	line-height: normal;
	color: #fff;
}

#start p {
	color: #fff;
	font-size: 1.8vw;	
	font-family: "Poppins", sans-serif;
}

#start .stars {
	color: #fff;
	font-size: 50px !important;	
}

#start .lang {
	color: #fff;
	margin-right: 30px;
	margin-left: 30px;	
	font-size: 16px;
	font-weight: lighter;
	font-family: "Poppins", sans-serif;
	text-align: end;
}

#start p span {
	color: #fff;
	font-weight: lighter;
}

@media (max-width: 992px) {
	#start {
		text-align: center;
	}

	#start h1 {
		font-size: 32px;
		line-height: 36px;
	}

	#start p {
		margin-top: 4px;
		font-size: 20px;
		line-height: 24px;
	}
	#start .stars {
		font-size: 30px !important;	
	}	
#start .lang {
		font-size: 16px !important;	
		text-align: center;
		margin-bottom: 20px
	}		
}

.start-btn {
	background: transparent;
	border: 3px solid #fff;
	padding: 15px 30px;
	color: #fff;
	transition: 0.4s;
	border-radius: 16px;
	font-size: 20px;
	font-weight: bolder;
	text-transform: uppercase;
}

.start-btn:hover, .start-btn:focus, .start-btn:active {
	background: #fff;
	border: 3px solid #fff;	
	color: #522e08;
	transition: 0.4s;
}

.lang-btn {
	background-color:rgba(255, 255, 255, 0.2);
	color: #fff;
	margin: 10px 5px 0 5px;
	transition: 0.4s;
	opacity: 1 !important;
	text-transform: uppercase;	
	font-weight: bolder;
	border: 0 solid #fff;
	display: inline-block;
	padding: 10px 20px 10px 20px;
	text-align: center;
	border-radius: 12px;
}

.lang-btn:hover, .lang .active {
	transition: 0.4s;
	color: #522e08;
	background: #fff;
}
	

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	padding: 0;
	overflow: hidden;
}

@media (min-width: 992px) {
	section {
		padding-left: 160px;
	}
}

.section-title {
	/*text-align: center;*/
}

.section-title h2 {
	font-size:2.2vw;
	font-weight: bold;
	text-transform: none;
	position: relative;
	color: #fff;
}

.section-title p {
	margin-bottom: 0;
	font-size: 22px;
}

@media (max-width: 992px) {
	section .section-title h2 {
		font-size: 22px;
		line-height: 26px;
		text-align: center;
	}
	
	.section-title p {
		text-align: center;
		font-size: 16px;
	}	
}

.section-btn {
	background: transparent;
	border: 3px solid #fff;
	padding: 15px 30px;
	color: #fff;
	transition: 0.4s;
	border-radius: 16px;
	font-size: 20px;
	font-weight: bolder;
	text-transform: uppercase;
}

.section-btn:hover, .section-btn:focus, .section-btn:active {
	background: #fff;
	border: 3px solid #fff;	
	color: #522e08;
	transition: 0.4s;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background: rgba(255, 255, 255, 0.00);
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 30px 0;
}

#footer h3 {
	font-size: 36px;
	font-weight: 700;
	position: relative;
	font-family: "Poppins", sans-serif;
	padding: 0;
	margin: 0 0 15px 0;
}

#footer p {
	font-size: 15;
	font-style: italic;
	padding: 0;
	margin: 0 0 40px 0;
}

#footer .social-links {
	margin: 0 0 40px 0;
}

#footer .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #644019;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .social-links a:hover {
	background: #9F7B53;
	color: #fff;
	text-decoration: none;
}

#footer .copyright {
	margin: 0 0 5px 0;
}

#footer .credits {
	font-size: 13px;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: none;
}